Bug 1036442

Summary: Kaffeine in Fedora EPEL 6
Product: [Fedora] Fedora Reporter: Robert Scheck <redhat-bugzilla>
Component: kaffeineAssignee: Kevin Kofler <kevin>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: rawhideCC: kevin, mefoster, rdieter, smparrish
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: kaffeine-1.2.2-8.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-12-18 00:19:49 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Robert Scheck 2013-12-02 01:12:10 UTC
Description of problem:
Dear maintainer, if you don't mind, I would like to maintain kaffeine in
Fedora EPEL 6 - for people like me who are using CentOS 6. Please let me
know if this okay for you or if you disagree. I know that newer stuff has
been moved to RPM Fusion, however kaffeine in Fedora EPEL 6 does IMHO not
necessarily depend on RPM Fusion nor is there xine 1.2.

Version-Release number of selected component (if applicable):
kaffeine-1.2.2-7.fc20

Actual results:
No kaffeine in Fedora EPEL 6.

Expected results:
Kaffeine in Fedora EPEL 6.

Additional info:
As kaffeine can't be simply rebuild on Fedora EPEL 6, I already worked on
a patch that is running fine here locally.

Comment 1 Kevin Kofler 2013-12-02 01:28:30 UTC
I'm fine with you maintaining it. I'm not really interested in EPEL, so I don't want to maintain it myself, but I see no reason not to make it available there.

Rex Dieter may or may not be interested in maintaining or comaintaining the package. Rex?

Comment 2 Rex Dieter 2013-12-02 03:09:49 UTC
I'm fine as Kevin is, probably not all that interested in (co)maintaining either.

Comment 3 Robert Scheck 2013-12-02 12:54:02 UTC
Great, thank you very much for the fast reply! If you are interested at a
later time in co-maintaining or whatever, just let me know. I guess, this
is anyway a quiet package (less users) and supposed to be bug-fix only...


Package Change Request
======================
Package Name: kaffeine
New Branches: el6
Owners: robert
InitialCC:

Comment 4 Gwyn Ciesla 2013-12-02 13:20:08 UTC
EL-6 branch already exists.

Comment 5 Robert Scheck 2013-12-02 13:27:42 UTC
Sorry, Jon. You are of course absolutely right. However no kaffeine build
ever happened for Fedora EPEL 6. I just looked in koji not in pkgdb.

Rex, according to pkgdb you are the owner of the Fedora EPEL 6 branch of
kaffeine. Would it be fine for you to re-assign the ownership (which means
you would have to release that branch in pkgdb)? Or shall I add myself in
the list below simply?

Comment 6 Fedora Update System 2013-12-02 20:33:23 UTC
kaffeine-1.2.2-8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/kaffeine-1.2.2-8.el6

Comment 7 Fedora Update System 2013-12-03 01:22:38 UTC
kaffeine-1.2.2-8.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 8 Fedora Update System 2013-12-18 00:19:49 UTC
kaffeine-1.2.2-8.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 9 Rex Dieter 2014-06-09 11:39:30 UTC
clearing needinfo flag (I don't see it needed anymore)